{
	"type": "minecraft:crafting_shapeless",
	
	"ingredients":
	[

    {
      "item": "pamhc2foodcore:skilletitem"
    },
	{	
      "item": "pamhc2foodcore:groundmuttonitem"
    },
    {	
      "tag": "forge:spices/saltandpepper"
    },
	{	
      "tag": "forge:crops/spiceleaf"
    },
	{	
      "tag": "forge:crops/mustard"
    }
    
	
	],
	
	"result": {"item": "pamhc2foodextended:gourmetmuttonpattyitem",
                
	"count": 1}
	
}

